<?php
/**
 * Redux Framework text config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
	$opt_name,
	array(
		'title'            => esc_html__( 'Footer Custom Code', 'codedokan' ),
		'desc'             => esc_html__( '', 'codedokan' ),
		'id'               => 'footer_costom_code',
		'subsection'       => true,
		'customizer_width' => '700px',
		'fields'           => array(
			
			
			array(
				'id'       => 'footer_custom_code',
				'type'     => 'ace_editor',
				'title'    => esc_html__( 'Custom Code', 'codedokan' ),
				'mode'     => 'javascript',
				'theme'    => 'chrome',
			),

		
		
		),
	)
);
